<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<appSettings>
		<!--Inicio Configurações Gerais-->
		<add key="apiEnterprise" value="http://localhost:5000/api/" />
		<add key="loginApiEnterprise" value="microuni" />
		<add key="senhaApiEnterprise" value="m" />
		<add key="logInfoFolderPath" value="C:\MonitorCatalogoProdutosECommerce\logs\LogOperacao-{Date}.txt" />
		<add key="logErrorFolderPath" value="C:\MonitorCatalogoProdutosECommerce\logs\LogErro-{Date}.txt" />
		<add key="logsAutenticacaoFolderPath" value="C:\MonitorIntegracaoECommerce\logs\LogAuth" />
		<add key="logProdutosAguardandoConsultaCatalogo" value="C:\MonitorCatalogoProdutosECommerce\logs\ProdutosAguardandoConsultaCatalogo" />
		<add key="logProdutosAguardandoCadastroCatalago" value="C:\MonitorCatalogoProdutosECommerce\logs\ProdutosAguardandoCadastramentoCatalago" />
		<add key="logIntegracaoMarcasECategorias" value="C:\MonitorCatalogoProdutosECommerce\logs\IntegracaoMarcasECategorias" />		
		<add key="xmlFolderPath" value="C:\MonitorCatalogoProdutosECommerce\xml\" />
		<add key="xmlFileName" value="MonitorCatalogoProdutosECommerce.xml" />
		<add key="defaultTime" value="2000" />
		<add key="pageSize" value="50" />
		<add key="defaultCulture" value="en-US" />
		<add key="versaoAplicacao" value="1.0.0" />
		<add key="Integradores" value="39338" />
		<!-- |FIM| -->

		<!--Início Dados TrayVarejo Catálogo Padrão-->
		<add key="CatalogoTrayVarejoUrlApi" value="https://microuniverso.commercesuite.com.br/web_api" />
		<add key="CatalogoTrayVarejoConsumerKey" value="f7b6198586b70753560ca7356168dcdb0a1eef9386202d24cd4b96f8527447ff" />
		<add key="CatalogoTrayVarejoConsumerSecret" value="515324cd936d31f90c00d1b2dd3f7022f23048e3b8753abbbaafbfe01f8e9bde" />
		<add key="CatalogoTrayVarejoCode" value="ec3d86e98841ec45635c63f311bee11435f3434642b963067497d39aeae67a6b" />		
		<!-- |FIM| -->

	</appSettings>
</configuration>